{
	"model": {
		  "type": "select",
		  "property": "custom_model_data",
		  "fallback": {
			  "type": "model",
			  "model": "item/milk_bucket"
		  },
		  "cases": [
			  {
				  "when": "7001",
				  "model": {
					  "type": "model",
					  "model": "item/ice_cream_bucket"
				  }
			  }
	  ]
	}
  }